Configuration
Utilities

Loading/saving properties from/to configuration files. More...

## Files

file | conf.h
| `pipewire/conf.h`

## Functions

int | pw_conf_load_conf (const char *prefix, const char *name, struct pw_properties *conf)
int | pw_conf_load_state (const char *prefix, const char *name, struct pw_properties *conf)
int | pw_conf_save_state (const char *prefix, const char *name, const struct pw_properties *conf)

## Detailed Description

Loading/saving properties from/to configuration files.

## Function Documentation

## pw_conf_load_conf()

int pw_conf_load_conf | ( | const char * | prefix,
|  | const char * | name,
|  | struct pw_properties * | conf
| ) |  |

## pw_conf_load_state()

int pw_conf_load_state | ( | const char * | prefix,
|  | const char * | name,
|  | struct pw_properties * | conf
| ) |  |

## pw_conf_save_state()

int pw_conf_save_state | ( | const char * | prefix,
|  | const char * | name,
|  | const struct pw_properties * | conf
| ) |  |